Determine if request is OPTIONS request

- « Yaf_Request_Abstract::isHead

- Yaf_Request_Abstract::isPost »

- PHP Manual
- Yaf_Request_Abstract
- Determine if request is OPTIONS request

# Yaf_Request_Abstract::isOptions

(Yaf >=1.0.0)

Yaf_Request_Abstract::isOptions — Determine if request is OPTIONS request

### Description

public Yaf_Request_Abstract::isOptions(): bool

### Parameters

This function has no parameters.

### Return Values

boolean